VITE_ENV=development
VITE_APP_TITLE="合肥雷能信息技术有限公司"
VITE_STOTRE_NAME=LEINENG_WEB
# 研发服务器 8.130.28.21
# 接口配置
VITE_APP_HOST=https://api.radar-power.asia:4443
VITE_API_BASE_URL=/portal-service-server/web 
# mqtt配置
VITE_MQTT_HOST=ws://8.130.28.21:8083/mqtt
VITE_MQTT_USERNAME=admin
VITE_MQTT_PASSWORD=public
